#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:35:12 EST 2016
Code\ Analytics=Аналитика кода
Output\ File=Файл вывода
PMD=PMD
Publish\ PMD\ Results=Опубликовать результаты PMD
Publish\ PMD\ results\ to\ a\ build\ life.\ This\ reads\ the\ XML\ output\ of\ PMD.\ The\ PMD\ results\ should\ be\ generated\ with\ a\ formatter\ type\ of\ 'xml'.=Опубликовать результаты PMD в журнал компоновки. Эта операция читает вывод XML PMD. Результаты PMD должны создаваться в формате 'xml'.
Quality=Качество
Report\ Name=Имя отчета
The\ name\ of\ the\ report\ being\ published\ to\ the\ build\ life.=Имя отчета, публикуемого в журнале компоновки.
The\ path\ to\ the\ PMD\ XML\ output\ file\ from\ the\ working\ directory.=Путь к файлу вывода XML PMD из рабочего каталога.
The\ PMD\ plugin\ uploads\ PMD\ results\ that\ were\ generated\ during\ the\ build\ to\ the\ Analytics\ tab\ of\ the\ BuildLife.=Модуль PMD передает результаты PMD, созданные во время компоновки, на вкладку Аналитика журнала компоновки.
